ウェブサイトの運用

ウェブサイトの運用から
から次の情報のみ表示する

ウェブサイトの運用
全ての情報一覧

  1. Welcart 2.3.2 がリリースされました

    WordPress お知らせ
    welcart お知らせ
    welcart
    Welcart 2.3.2 がリリースされました。 変更点 【ペイジェント】決済モジュールリニューアル(自動継続課金・定期購入対応) 【ZEUS】マイページからクレジットカード登録したときにクイックチャージの登録ができな […]
  2. WordPressのPHPバージョン動作環境

    WordPress ・プラグインアップデート
    WordPress
    WordPressバージョンとPHPバージョンの関係 リリースされるWordpressは、現在ご利用中のサーバーにインストールされているPHPが古いバージョンの場合、インストールできない場合があります。 現在利用中のサー […]
  3. WordPressプラグインのアップデート手順

    WordPress ・プラグインアップデート
    Wordpress
    WordPressのプラグインアップデートがあると、Wordpress管理画面の左メニューに次の様に表示されます。   弊社で保守契約をご利用いただいていないWordpress利用サイトの場合(開発中、納品後3 […]
  4. WordPressのアップデート手順

    WordPress ・プラグインアップデート
    Wordpress
    WordPressのアップデートがあると、Wordpress管理画面のホーム画面に次の様に表示されます。   弊社で保守契約をご利用いただいていないWordpress利用サイトの場合(開発中、納品後3か月以内の […]
  5. phpmyadminでデータベースをバックアップ

    その他のマニュアル
    コーディング
    WordPressや、MovableType、EC-Cube、その他のCMSなどののバックアップには、というを使うと簡単です。 このは、ブラウザからアクセスしてを操作する事が出来ます。このを利用してバックアップを取る方法 […]
  6. 【重要】welcart 2.2.7以下での重大な脆弱性のお知らせ

    welcart お知らせ
    welcart
    Welcart 2.2.7までの全てのバージョンに於いて脆弱性報告が発表されました。 Welcart 2.2.7までの全てのバージョンを使い続ける場合、受注データの漏洩の危険性のある重大な脆弱性が確認できました。既に修正 […]
  7. WordPress5.8がリリースされました。

    WordPress お知らせ
    WordPress
    2021年7月20日wordpress5.8が正式リリースされました。 現在、wordpressをご利用のお客様は、wordpress5.8への更新が可能となります。 なお、お客様のサイトによっては自動更新され既にwor […]
  8. 【重要】welcart 2.2.3以下でのクロスサイトスクリプティングの脆弱性報告

    welcart お知らせ
    welcart
    welcartの公式からwelcart 2.2.3以下でのクロスサイトスクリプティングの脆弱性報告が発表されました。 welcart 2.2.4よりも低いバージョン(2.2.3以下)を使い続ける場合、管理画面にて、Jav […]
  9. 「現在メンテナンス中のため、しばらくの間ご利用いただけません」と表示される

    WordPress ご利用上の注意
    WordPress ・プラグインアップデート
    WordPress
    WordPressのサイトにアクセスした際、「現在メンテナンス中のため、しばらくの間ご利用いただけません」という表示となった場合、それがWordpressやプラグインなどのアップデート中ならば慌てる事はございません。 & […]
  10. 【重要】EC-CUBE 4.0系における緊急度「高」の脆弱性発覚と対応のお願い

    EC-Cube ご利用上の注意
    CMS
      EC-CUBE4系をご利用の一部サイトにおいて、クロスサイトスクリプティング(XSS)脆弱性の悪用によるクレジットカード情報の流出が確認されました。 該当バージョンのEC-CUBEをご利用のお客様は、出来る […]